DynaTracker Base_Path Parameter Multiple Remote File Include Vulnerabilities

Bugtraq ID: 23667
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Apr 25 2007 12:00AM
Updated: Apr 26 2007 04:10AM
Credit: alijsb@yahoo.com is credited with the discovery of these vulnerabilities.
Vulnerable: DynaTracker DynaTracker 1.5.1
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus